# Concordance of MS Kathmandu NAK 1-1079

## By Dominik Wujastyk (DW) and Andrey Klebanov (AK)

This MS is a single physical object kept at the NAK under the accession number 1-1079.  It has been microfilmed twice,  first as A 45-5 and then again, seventeen years later, as A 1267-11 (on 16.10.1970 and 16.11.1987 respectively). Digital copies of both microfilms are available to us.

The quality of both microfilms is rather inconsistent (some pictures are blurry) and it is often useful to be able to cross-check between both of them.

I (AK) have a vague memory that there were some instances, where A 45-5 documented a better state of the MS (fewer holes and broken edges) than A 1267-11.  (Check this.)

In the table below we record the following information:

* *folio:line:column*
  
  - "folio" refers to the scribal folio number and side (recto, verso) of the MS 
  
  - "line" refers to the scribeal line number
  
  - "column" refers to three horizontal columns (a, b, c) separated by the two string holes.  E.g., in MS A 45-5:
  
    ​                       a                                                   b                                                                c
  
    ![image-20211230115155061](/home/dom/.config/Typora/typora-user-images/image-20211230115155061.png)
  
  
  
* *exposure*
  
  - The exposure number is the number of the exposure in the digital copy of the microfilm. It is recorded in the upper left corner of each photograph and is part of the file’s name.
    Examples:
    A1267-11+103612+*<exposure>*.jpg
    A45-05+73274+*<exposure>*.jpg


| A 45-5 | A 45-5 | A1267-11 | Contents | atha phrase |
| --- | -------- | --------------------- | ------------------------- | ---- |
| *folio:line:column* | *exposure* | *exposure* | *(vulgate nos.)* |  |
| 1v:1:a |    003:upper    | 037 | 1.1.1 | athāto vedotpattim ādhyāyaṃ vyākhyāsyāmaḥ // |
| 2v:5:c |   005:upper   |                038 | 1.2.1      | athātaḥ śiśyopanayanīyam adhyāyaṃ vyā // |
| 3r:4:c |   005:lower   |                038 | 1.3.1                       | athato 'dhyāyanasampradānīyaṃ vyā // |
| 4v:1:a | 007:upper |               040 | 1.4.1     | athātaḥ pravacīnīyam [!] adhyāyaṃ vyākhyā // |
|  4v:4:b  |   007:upper   |                  040 | 1.5.1    | athāto gropaharaṇīyam adhyāyaṃ vyā // |
| 5v:2:a |                    008:upper                   |               041 | 1.6.1          | athāto[!] ṛtucaryāṃ vyā // |
| 6r:1:b | 009:upper | 042 | 1.7.1 | athāto yantravidhim adhyāyaṃ vyākhyāsyāmaḥ // |
| 7r:5:b | 009:lower | 042 | 1.8.1 | athātaḥ śastravicāraṇīyam adhyāyaṃ vyākhyāsyām [!] / |
| 7v:6:b | 010:upper             | 043 | 1.9.1 | athāto yogyāsūtrīyam adhyāyaṃ vyā // |
| 8r:2:a | 010:lower | 043 | 1.10.1 | athāto viśikhyānupraveśīṇīyaṃ [!} vyākhyā // |
| 8r:6:c | 010:lower | 043 | 1.11.1 | athātaḥ kṣārapākavidhim adhyāyaṃ vyākhyā // |
| 9r:7:c | 011:lower | 044 | 1.12.1 | athātaḥ [!] agnikarmavidhim adhyāyaṃ vyākhyāsyāmaḥ // |
| 10r:6:c | 012:lower | 045:lower | 1.13.1 | athāto jalāyukādhyāyam [!] vyākhyāsyāmaḥ  // |
|            11r:5:c             | 013:lower | 046:lower | 1.14.1 | athāta [!] śoṇitavarṇṇanīyam adhya~~mā~~yaṃ vyākhyāsyāmaḥ |
| 12v:1:c | 015:upper | 048:upper | 1.15.1 | athāto doṣadhātumālakṣayavṛddhim adhyāyaṃ vyākhyāsyāmaḥ / |
| 13v:6:b | 016:upper | 049:upper | 1.16.1 | athātaḥ karṇṇavyadhaba[ndhavi]dhim adhyāyaṃ vyā // |
| 14v:5:c | 017:upper | 050:upper | 1.17.1 | athātaḥ [!] āmapakvamaṣanīyam [!] adhyāyaṃ vyā / |
| 15v:3:b |        018:upper       | 051:upper | 1.18.1 | athāta ālepavraṇabandhavidhim adhyāyaṃ vyākhyāsyāmaḥ |
| 16v:1:b | 019:upper | 052:upper | 1.19.1 | vraṇītopāsanīyaṃ |
| 16r:4:b | 019:lower | 052:lower | 1.20.1 | athāto hitīhitīyam [!] adhyāyaṃ vyākhyāsyāmaḥ / |
| 17v:6:a | 020:upper <br />(fol. *17 [1.21.6 -- 1.21.28] <br />is misplaced to 031-032) | 053:upper | 1.21.1 | athāto vraṇapraśnam adhyāyam vyākhyāsyāmaḥ / |
| 18r:7:c | 020:lower | 054:lower | 1.22.1 | athāto vraṇāsrāvavijñānīyam |
| 18r:3:b | 021:lower | 055:lower | 1.23.1 | kṛtyākṛtyavidhiṃ |
| 19r:2:b | 022:lower | 056:lower | 1.24.1 | athāto vyādhisamuddeśīya |
| 20r3:b | 023:lower | 057:lower | 1.25.1 |athātoṣṭavidhaśastrakarmavidhi|
| 21v2:c | 024:lower | 058:lower | 1.26.1 |pranaṣṭaśalya|
| 22v:6:c | 025:upper | 059:upper | 1.27.1 |athātaḥ śalyāpanayanīyadhyāya|
| 23r:2:b | 026:upper | 060:upper | 1.28.1 |vīparītavraṇavijñānīyaṃ|
| 23r:7:c | 026:upper | 060:upper | 1.29.1 |viparīta|
| 25r:2c | 028:upper | 062:upper | 1.30.1 |pañcendriyārtha|
| 25v:2:b | 028:lower | 062:lower | 1.31.1 |chāyāvipratipatti|
| 26r:3:c | 029:upper | 063:upper | 1.32.1 |athāḥ svabhāvavipratipatti|
| 27v:3:c | 029:lower | 063:lower | 1.33.1 |athātovāraṇīya|
| 28r:3:b | 030:upper | 064:upper | 1.34.1 |yukta|
| 28v:3:a | 030:lower | 064:lower | 1.35.1 |athāta āturopakramaṇīya|
| 29r3:a | 033:upper | 066:upper | 1.37.1 |miśrakan|
| 30r2:ab | 034:upper | 067:upper | 1.36.1 |bhūmipravibhāga|
| 30v2:c | 034:lower | 067:lower | 1.38.1    | dravyasaṅgrahaṇī |
| 33r:3:a | 036:upper | 069:upper | 1.39.1 | saṃśodhanasaṃśamanīya |
| 32v:6:a-b | 036:lower | 069:lower | 1.40.1 | dravyarasaguṇavīryavipākavijñānīyaṃ |
| 33v7:c-34r:1a | 037:lower-38:upper | 070:lower | 1.41.1 | athāto dravyaviśeṣavijñānīyaṃ |
| 35r:4b |   038:lower   |          071:lower | 1.42.1          | athāto rasaviśeṣavijñānīyaṃ |
| 36r:3:a | 040:upper | 073:upper | 1.43.1 | vamanadravyavikalpavijñānīyaṃ |
| 36v:3b | 040:lower | 073:lower | 1.44.1 | virecanadravyavikalpavijñānīyaṃ |
| 37v:4a | 041:lower | 074:lower | 1.45.1 | dravadravyavidhiṃ |
| 40r:5:c | 044:upper | 077:upper | 1.46.1 | annapānavidhiṃ |
|  |  |  |  |  |
| 51v:3a-b |  055:upper  |       088:upper | 2.01             | vātavyādhi |
| 52r:4b-c | 056:upper | 089:upper | 2.2.1 | arśasāṃ |
| 53r:2a-b | 057:upper | 090:upper | 2.3.1 | aśmarīṇāṃ |
| 53v:3b |  057:lower  |       089:lower | 2.4.1       | bhaga |
| 54r:3c | 058:upper | 091:upper | 2.5.1 | kuṣṭhanidāna |
| 55r:2c | 059:upper | 092:upper | 2.6.1 | pramehāni nidānaṃ |
| 55v:6c | 059:lower | 092:lower | 2.7.1 | udarāṇāṃ |
| 56 [31?]r:1a | 060:lower | 093:lower | 2.8.1 | mūḍhagarbha |
| 57r:2c | 061:upper | 094:upper | 2.9.1 | vidradhīnān |
| 57v:4c-5a | 061:lower | 094:lower | 2.10.1 | visarpanāḍīstanaroga |
| 58r:6b-c | 062:upper | 095:upper | 2.11.1 | granthapacyarvudagalagaṇḍānāṃ |
| 59r:2b | 063:upper | 096:upper | 2.12.1 | vṛddhyupadaṃśa |
| 59v2:b | 063:lower | 096:lower | 2.13.1 | kṣudragonidānaṃ |
| 60v5:b-c | 64:lower | 97:lower | 2.14.1 | śukadoṣanidānaṃ |
| 61r2:b | 065:lower | 098:lower | 2.16.1 | mukharoganidānaṃ |
| 61v3:2b | 065:upper | 098:upper | 2.15.1 | bhagnanidāna |
|  |  |  |  |  |
| 68r1:b | 068:upper | 0102:upper | 3.2.1 | śukraśoṇitaviśuddhiṃ |
|                     |                                                              |                 |             |  |
