# Transcribing non-textual signs in the Nep MSS of the SuSa

Our MSS contain a number of non-textual signs. Some rules for their transcription are described [here](https://saktumiva.org/wiki/transcription),  and further discussions happened [here](https://github.com/chchch/upama/issues/10).

This document aims at (1) collecting and cataloging all kinds of special signs from each of the three MSS in use by our project and (2) providing a transcription rule for each of them.

## K

## N

| Sign                                                         | Description/ Meaning                                         | Transcription | Notes |
| ------------------------------------------------------------ | ------------------------------------------------------------ | ------------- | ----- |
| ![CIRCLE_bhavanti-cātra](https://user-images.githubusercontent.com/91765788/140967053-b7f60a6b-bdbe-46ac-9c6d-a274d45ec792.jpg) | puṣpikā ? // used at least once in place of "bhavanti cātra" |               |       |
| ![gap-filler_line-end](https://user-images.githubusercontent.com/91765788/140967211-0a08d852-2995-4a6e-9093-eebd54849eb3.jpg) ![gap-filler_line-end_(2)](https://user-images.githubusercontent.com/91765788/140967243-e23d2160-521d-4954-9de8-26b5a2a426e8.jpg)| gap-filler at the end of a line | `<g ref="#danda-with-slash"/>`  |  |
|          ![3_old_gap-filler](https://user-images.githubusercontent.com/91765788/140973297-5113c010-74ba-4e8d-ad8d-32fb5329a8c0.jpg)| "old" gap-filler (the picture shows 3 items in a row) |`<g ref="#new-old-gap-filler"/>`|       |
|                                                              |                                                              |               |       |
|                                                              |                                                              |               |       |
|                                                              |                                                              |               |       |
|                                                              |                                                              |               |       |
|                                                              |                                                              |               |       |
|                                                              |                                                              |               |       |



### Special text-characters

| Sign                                                         | Description/ Meaning         | Transcription | Notes |
| ------------------------------------------------------------ | ---------------------------- | ------------- | ----- |
| ![final_ma-kāra](https://user-images.githubusercontent.com/91765788/140967369-1607bff2-ff1d-4d10-86cf-af245de9e946.jpg) | final m (before daṇḍa)       | m             |       |
| ![final_anusvāra](https://user-images.githubusercontent.com/91765788/140967432-75f9e120-1915-40f2-91e6-1e06313721b5.jpg) | final ṃ *(?)* (before daṇḍa) | ṃ             |       |
|                                                              |                              |               |       |
|                                                              |                              |               |       |
|                                                              |                              |               |       |
|                                                              |                              |               |       |
|                                                              |                              |               |       |
|                                                              |                              |               |       |
|                                                              |                              |               |       |



## H

| Sign                                                         | Description/ Meaning         | Transcription | Notes |
| ------------------------------------------------------------ | ---------------------------- | ------------- | ----- |
|    ![Screenshot from 2021-12-01 18-02-22](https://user-images.githubusercontent.com/34675461/144338988-fdd272b7-24ca-4189-b7dc-08da97164d4d.png) | Newa Comma _(jhaasu)_ = U+1144D, used to denote _yati_ or caesura after a _pāda_ in a hemistisch | `<metamark function="yati">,</metamark>`  |       |
|                                                              |                              |               |       |
|                                                              |                              |               |       |
